Last Comment Bug 488866 - Bitdefender Internet Security deletes nssutil3.dll as "generic trojan"
: Bitdefender Internet Security deletes nssutil3.dll as "generic trojan"
Status: VERIFIED WORKSFORME
: common-issue-
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Windows XP
: -- critical with 1 vote (vote)
: ---
Assigned To: Kev Needham [:kev]
:
Mentors:
: 488867 488870 488882 488895 489730 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 09:16 PDT by Matthew Middleton (:zzxc)
Modified: 2009-08-27 11:10 PDT (History)
22 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Matthew Middleton (:zzxc) 2009-04-17 09:16:40 PDT
Bitdefender Internet Security 2009, version 12.0.12 with the latest update seems to be quarantining nssuti33.dll as a "generic trojan", affecting a lot of people on SUMO.  According to one user, it just updated "an hour ago".

There have been 7 users complaining about this on Live Chat in 15 minutes, along with numerous forum threads, so it seems that this is affecting a lot of users.
Comment 1 Dave Townsend [:mossop] 2009-04-17 09:21:22 PDT
Kev are you the right person to talk to bitdefender?
Comment 2 Kev Needham [:kev] 2009-04-17 09:23:41 PDT
Taking, will hunt them down starting now.
Comment 3 juan becerra [:juanb] 2009-04-17 09:24:19 PDT
*** Bug 488867 has been marked as a duplicate of this bug. ***
Comment 4 Carsten Book [:Tomcat] - PTO-back Sept 4th 2009-04-17 09:35:33 PDT
i talked to Bitdefender and the support told me that the Problem is now known and that they working on a fix, should be updated soon !
Comment 5 :Gavin Sharp [email: gavin@gavinsharp.com] 2009-04-17 09:39:30 PDT
*** Bug 488870 has been marked as a duplicate of this bug. ***
Comment 6 Tom Ellins [:TMZ] 2009-04-17 09:44:34 PDT
 also : PCSecurityShield's AntiVirus The Shield Deluxe 2009 is detecing firefox's nssutil.dll as a trojan.generic.1607990 in version 3.0.8
Comment 7 Marien Zwart 2009-04-17 10:07:39 PDT
Someone reported through live chat that "Bullguard" is also affected (same nssutil3.dll, started today).
Comment 8 Carsten Book [:Tomcat] - PTO-back Sept 4th 2009-04-17 10:20:53 PDT
so 2 updates !

first : http://forum.bitdefender.com/index.php?s=9fba6e9f09eb650edc7e4373cbf06a76&showtopic=13130&st=0&p=55632&#entry55632 is the bitdefender forum topic

also : Virustotal and jotti's virusscan show no virus/trojan in nssutil3.dll with the latest version of bitdefender (2009.04.17) and no other virus scanner included there, reported a infection

so i think we can close this bug as worksforme now ?
Comment 9 [:Cww] 2009-04-17 10:55:01 PDT
We have confirmations from the support forum that an update of BitDefender indeed fixes this issue and it no longer quarantines the files. See: https://support.mozilla.com/tiki-view_forum_thread.php?forumId=1&comments_parentId=330432 Thanks everyone for helping!
Comment 10 Carsten Book [:Tomcat] - PTO-back Sept 4th 2009-04-17 11:01:22 PDT
verified.

also :

(In reply to comment #7)
> Someone reported through live chat that "Bullguard" is also affected (same
> nssutil3.dll, started today).

i got in contact with bullgard and they work on a fix.

Also got in contact with PCSecurity , comment #6
Comment 11 Robert Longson 2009-04-17 11:29:41 PDT
*** Bug 488882 has been marked as a duplicate of this bug. ***
Comment 12 Daniel Veditz [:dveditz] 2009-04-17 21:35:24 PDT
*** Bug 488895 has been marked as a duplicate of this bug. ***
Comment 13 Carsten Book [:Tomcat] - PTO-back Sept 4th 2009-04-23 03:14:16 PDT
*** Bug 489730 has been marked as a duplicate of this bug. ***
Comment 14 zedpourblog 2009-04-23 16:37:00 PDT
THANK YOU ALL!

Everything is perfect now, thanks to your great efficiency. I wrote a message on my blog to tell eveyone how much I do like Firefox and how fast  the problems(Firefox and Bugzilla) were fixed.

I was not sure if it was not something generated by the Explorer family. But no, finally. Funny, tho, that I succeeded to pass through the bugs using Explorer. Gosh! It made me realise how I was missing Firefox even more. As a bonus, I retreived all my « modules complémentaires » automatically! Wow! 

Zed ¦)
Comment 15 [:Cww] 2009-08-27 11:10:04 PDT
Fixed, not happening anymore!

Note You need to log in before you can comment on or make changes to this bug.